ICU 60.2 60.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z
- ~

### - i -

- IDNAInfo() : icu::IDNAInfo
- increment() : icu::number::Rounder
- inDaylightTime() : icu::Calendar , icu::GregorianCalendar , icu::RuleBasedTimeZone , icu::SimpleTimeZone , icu::TimeZone , icu::VTimeZone
- indexOf() : icu::UnicodeSet , icu::UnicodeString
- indexOfElementWithNextUnit() : icu::StringTrieBuilder
- init() : icu::FontRuns , icu::LocaleRuns , icu::RunArray , icu::ValueRuns
- initCurrency() : icu::MeasureUnit
- InitialTimeZoneRule() : icu::InitialTimeZoneRule
- initMeasureFormat() : icu::MeasureFormat
- initNoUnit() : icu::MeasureUnit
- initTime() : icu::MeasureUnit
- initVisibleDigitsWithExponent() : icu::DecimalFormat
- input() : icu::RegexMatcher
- inputText() : icu::RegexMatcher
- insert() : icu::UnicodeString
- integer() : icu::number::Rounder
- integerToken() : icu::Transliterator
- integerWidth() : icu::number::NumberFormatterSettings< Derived >
- internalAddContractions() : icu::RuleBasedCollator
- internalBuildTailoring() : icu::RuleBasedCollator
- internalCompareUTF8() : icu::Collator , icu::RuleBasedCollator
- internalCreateInstance() : icu::NumberFormat
- internalForLocale() : icu::PluralRules
- internalGet() : icu::Calendar
- internalGetCEs() : icu::RuleBasedCollator
- internalGetCharString() : icu::Formattable
- internalGetContractionsAndExpansions() : icu::RuleBasedCollator
- internalGetEra() : icu::GregorianCalendar
- internalGetIndexForTypeAndSubtype() : icu::MeasureUnit
- internalGetLocaleID() : icu::RuleBasedCollator
- internalGetShortDefinitionString() : icu::Collator , icu::RuleBasedCollator
- internalGetTime() : icu::Calendar
- internalMakeInstance() : icu::DateTimePatternGenerator
- internalNextSortKeyPart() : icu::Collator , icu::RuleBasedCollator
- internalSet() : icu::Calendar
- internalSetTime() : icu::Calendar
- isAlgorithmic() : icu::NumberingSystem
- isBogus() : icu::CollationKey , icu::Locale , icu::UnicodeSet , icu::UnicodeString
- isBoundary() : icu::BreakIterator , icu::RuleBasedBreakIterator
- isBufferClone() : icu::BreakIterator
- isCalendarLenient() : icu::DateFormat
- isComplex() : icu::ParagraphLayout
- isCustomCurrencySymbol() : icu::DecimalFormatSymbols
- isCustomIntlCurrencySymbol() : icu::DecimalFormatSymbols
- isDecimalFormatSymbols() : icu::number::impl::SymbolsWrapper
- isDecimalPatternMatchRequired() : icu::DecimalFormat
- isDecimalSeparatorAlwaysShown() : icu::DecimalFormat
- isDone() : icu::ParagraphLayout
- isEmpty() : icu::UnicodeSet , icu::UnicodeString
- isEquivalentTo() : icu::AnnualTimeZoneRule , icu::Calendar , icu::GregorianCalendar , icu::InitialTimeZoneRule , icu::TimeArrayTimeZoneRule , icu::TimeZoneRule
- isExponentSignAlwaysShown() : icu::DecimalFormat
- isFailure() : icu::ErrorCode
- isFieldUnitIgnored() : icu::SimpleDateFormat
- isFrozen() : icu::UnicodeSet
- isGroupingUsed() : icu::NumberFormat
- isIgnorable() : icu::CollationElementIterator
- isInert() : icu::FilteredNormalizer2 , icu::Normalizer2
- isKeyword() : icu::PluralRules
- isLeapYear() : icu::GregorianCalendar
- isLenient() : icu::Calendar , icu::DateFormat , icu::NumberFormat , icu::RuleBasedNumberFormat
- isNormalized() : icu::FilteredNormalizer2 , icu::Normalizer2 , icu::Normalizer
- isNormalizedUTF8() : icu::FilteredNormalizer2 , icu::Normalizer2
- isNull() : icu::LocalPointerBase< T >
- isNumberingSystem() : icu::number::impl::SymbolsWrapper
- isNumeric() : icu::Formattable
- isParseIntegerOnly() : icu::NumberFormat
- isRightToLeft() : icu::Locale
- isScientificNotation() : icu::DecimalFormat
- isSet() : icu::Calendar
- isString() : icu::UnicodeSetIterator
- isSuccess() : icu::ErrorCode
- isTransitionalDifferent() : icu::IDNAInfo
- isValid() : icu::LocalPointerBase< T >
- isWeekend() : icu::Calendar
- Iterator() : icu::BytesTrie::Iterator , icu::Edits::Iterator , icu::UCharsTrie::Iterator